/* ========================================================================
     Component: cards
 ========================================================================== */

.card {
    margin-bottom: 1.25rem; //20px
    border-radius: 0;
    box-shadow: none;
}

.card-product {
    width: 22.5rem;
    height: 15rem;
    box-shadow: 0 0.8px 2px rgba(0, 0, 0, 0.2);
    border: none;

    .card-footer {
        border-top: 0px;

        h4 {
          margin-bottom: 0rem;
        }
    }

    .img-title{
      margin-right: .5rem;
    }

    .upper {
      padding: 1rem;
      padding-bottom: .5rem;
    }

    h4 {
      margin-bottom: 0.375rem;
    }

    img {
      margin-right: 1rem;
    }

    p {
      margin-bottom: 0rem;
    }

    .down {
      padding-top: 0rem;
      padding-bottom: .5rem;
    }
}

.card-default {
    border-top-width: 1px;
    border-color: $gray-light;
}
//
// Adds support to use more components inside cards
//
.card {
    .table {
        margin-bottom: 0;
        >thead>tr>th {
            border-top: 0;
        }
    }
    &.card-transparent {
        border: 0;
        background-color: transparent;
        box-shadow: 0 0 0 #000;
        .card-header,
        .card-body {
            background-color: transparent;
            padding-left: 0;
            padding-right: 0;
        }
    }
}


.card-flat {
    margin: 0 !important;
    border: 0;
}

.card-columns-2 {
    column-count: 1;
    @include media-breakpoint-up(md) {
        column-count: 2;
    }
}

.card-header {
    >a[data-tool] {
        display: inline-block;
        color: #fff;
        width: 2em;
        text-align: center;
    }

    .card-default & {
        >a[data-tool] {
            color: #c1c2c3;
        }
    } // right floated labels adjust position
    >.badge.pull-right {
        margin-top: 3px;
        +.badge.pull-right {
            margin-right: 10px;
        }
    }
}

.card-footer {
    .pagination {
        margin: 0;
    }
    .radial-bar {
        margin-bottom: 0;
    }
    p {
        margin-bottom: 0;
    }
}
